OTRS für UCS 2.0 verfügbar?

german
feedback

#1

Hallo,

ich wollte nur kurz fragen, ob OTRS auch für den UCS 2.0 verfügbar ist? Im Repository habe ich es für UCS 2.0 nicht finden können (oder übersehen)…

Gruß A.Brandt


Otrs installation
#2

Hallo,

OTRS ist im Online-Repository http://apt.univention.de/2.0/ unter unmaintained für UCS 2.0 als Paket “OTRS2” verfügbar. Das Paket “OTRS2” kann nicht installiert werden, weil zwei Abhängigkeiten fehlen. Wir haben dazu einen Eintrag in unserer internen Datenbank vorgenommen. Die nicht installierbaren Abhängigkeiten bestehen aus den folgenden zwei Paketnamen:

[quote]> libdate-pcalc-perl

dbconfig-common[/quote]
Da diese Abhängigkeiten unter http://packages.debian.org als Source-Dateien zur Verfügung stehen, besteht die Möglichkeit daraus “.deb” Pakete zu bauen und zu installieren. Sobald diese Abhängigkeiten installiert sind und die [quote]/etc/apt/sources.list[/quote] um die folgenden Einträge des unmaintained Bereichs [quote]deb apt.univention.de/2.0/unmaintained/ 2.0-0/all/
deb apt.univention.de/2.0/unmaintained/ 2.0-0/i386/
deb apt.univention.de/2.0/unmaintained/ 2.0-0/extern/
deb-src apt.univention.de/2.0/unmaintained/ 2.0-0/source/
[/quote]erweitert wurde, kann das Paket “OTRS2” über “apt-get” installiert werden.

Eine Anleitung wie man selber “.deb” Pakete für UCS erstellt, finden Sie im entsprechenden Forum-Artikel unter der folgenden URL: [url]Erstellung selbst gebauter UCS Pakete]

Mit freundlichen Grüßen
Murat Odabas